Please upgrade here. These earlier versions are no longer being updated and have security issues.
HackerOne users: Testing against this community violates our program's Terms of Service and will result in your bounty being denied.

[Plugins] version numbers for Signatures

This discussion is related to the Signatures addon.
edited September 2010 in Vanilla 2.0 - 2.8
I downloaded 1.1.5 when I get to the Dashboard it tells me 1.2 is available, when I check that I find that the 1.2 version available is for Vanilla 1

@tim - surely the version number should be higher such as 2.1.5

similarly the @garymardell version 0.1 should have been say 2.1

Comments

  • I think the problem comes from multiple plugins sharing the same name. @Tim decided to call his plugin the same as a vanilla 1 plugin, also you should not be using my plugin. Its now depreciated and i thought Tim had removed it. (Please do).
  • I'm using Signatures 1.1.5 by @tim
  • TimTim Operations Vanilla Staff
    This is a known bug which I've addressed in another post. The long and short of it is that we're working on the addon infrastructure and some really cool changes are coming. One of the changes will fix this issue, so I'm going to just leave this broken for now and let it fix itself when we deploy the new system.

    Vanilla Forums COO [GitHub, Twitter, About.me]

Sign In or Register to comment.